sc::GaussianBasisSet::ValueData(3)

NAME
sc::GaussianBasisSet::ValueData - This holds scratch data needed to compute basis function values.

SYNOPSIS

#include <gaussbas.h>

  Public Methods
ValueData (const Ref< GaussianBasisSet > &, const Ref< Integral > &)
~ValueData ()
CartesianIter ** civec ()
SphericalTransformIter ** sivec ()

  Protected Attributes
CartesianIter ** civec_
SphericalTransformIter ** sivec_
int maxam_

DETAILED DESCRIPTION

This holds scratch data needed to compute basis function values.

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.